## bkchem 0.13.0

=== debian/changelog ===
bkchem (0.13.0-6) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.1.3 (no changes required).
  * Bump to debhelper compat 11.
  * Update dependencies to python-pil (Closes: #866417).
  * Update Vcs fields to point to new git repo.

 -- Stuart Prescott <stuart@debian.org>  Mon, 08 Jan 2018 16:48:02 +1100

bkchem (0.13.0-5) unstable; urgency=low

  * debian/compat: Bumped to level 9.
  * debian/control (Uploaders): Fixed my address.
    (Build-Depends): Bumped dh version.
    (Build-Depends-Indep): Dropped python-support in favour of dh-python
    (closes: #785963).
    (Standards-Version): Bumped to 3.9.6.
    (DM-Upload-Allowed): Dropped.
    (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
  * debian/rules: Fixed dh syntax for compat level 9.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 21 Aug 2015 15:22:21 +0200

bkchem (0.13.0-4) unstable; urgency=low

  * debian/bkchem.links: Link upstream changelog and fix
    duplicate-changelog-files.
  * debian/compat: Increased dh compat level to 7.
  * debian/control (Standards-Version): Bumped to 3.9.2.
    (Build-Depends): Dropped dpatch. Increased required dh version.
  * debian/rules: Rewritten for dh 7.
  * debian/README.source: Dropped (obsolete).
  * debian/source/format: Added for format 3.0 (quilt).
  * debian/patches/585233_fix_python_26_compatibility.dpatch: Renamed to
    debian/patches/585233_fix_python_26_compatibility.patch.
  * debian/patches/608915_fix_assertion_warnings.dpatch: Renamed to
    debian/patches/608915_fix_assertion_warnings.patch.
  * debian/patches/00list: Renamed to debian/patches/series and adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 26 Nov 2011 01:04:45 +0100

bkchem (0.13.0-3) unstable; urgency=low

  * debian/control (Standards-Version): Bumped to 3.9.1.
    (Vcs-Browser): Point to real location.
  * debian/copyright: Update. Added missing bits for Pmw.
  * debian/TODO: Updated.
  * debian/patches/585233_fix_python_26_compatibility.dpatch: Adjusted.
    - Fix remaining instances of string exception left (closes: #585233).
  * debian/patches/608915_fix_assertion_warnings.dpatch: Added.
    - Fix syntax warnings about asserts always being true (closes: #608915).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 08 Feb 2011 02:51:48 +0100

bkchem (0.13.0-2) unstable; urgency=low

  * debian/control (Standards-Version): Bumped to 3.9.0.
    (Build-Depends): Added dpatch. Replaced python-all-dev by python and fix
    build-depends-on-python-dev-with-no-arch-any.
    (Vcs-Svn): Fixed vcs-field-uses-not-recommended-uri-format.
    (Depends): Fixed debhelper-but-no-misc-depends.
    (Description): Removed implementation language.
  * debian/rules: Added dpatch infrastructure.
    (binary-indep): Removed deprecated dh_desktop.
    (.PHONY): Dropped configure target.
  * debian/watch: Slightly improved.
  * debian/README.source: Added because of patch system.
  * debian/patches/585233_fix_python_26_compatibility.dpatch: Added.
    - Fix string exceptions no more allowed in Python 2.6 (closes: #585233).
  * debian/patches/00list: Added accordingly.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 23 Jul 2010 23:45:25 +0200

bkchem (0.13.0-1) unstable; urgency=low

  * New upstream release 0.13.0.

  * debian/control (Vcs-Svn): Fixed.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 23 Feb 2009 22:43:18 +0100

bkchem (0.12.6-1) unstable; urgency=low

  * New upstream release 0.12.6.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 18 Feb 2009 01:13:32 +0100

bkchem (0.12.5-2) unstable; urgency=low

  * Upload to unstable.
  * debian/README.Debian: Fixed two typos. Thanks to lintian.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 15 Feb 2009 19:37:35 +0100

bkchem (0.12.5-1) experimental; urgency=low

  * New upstream release 0.12.5.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 01 Dec 2008 00:47:01 +0100

bkchem (0.12.4-1) experimental; urgency=low

  * New upstream release 0.12.4.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 02 Nov 2008 11:43:18 +0100

bkchem (0.12.3-1) experimental; urgency=low

  * New upstream release 0.12.3.

  * debian/bkchem.1: Rewritten in pure GROFF.
  * debian/bkchem.1.xml: Therefor removed.
  * debian/bkchem.doc-base (Title, Abstract): Improved wording.
  * debian/bkchem.links: Added tocreate links in the hicolor theme.
  * debian/control (Build-Depends): Removed dpatch, docbook-xsl and xsltproc.
    Split packages into Build-Depends and  Build-Depends-Indep.
    (Standards-Version): Bumped to 3.8.0 (no other changes).
    (Vcs-Svn): Set to experimental location.
  * debian/rules: Removed dpatch stuff. Removed code related to
    debian/bkchem.1 creation.
    (install): Install into /usr/lib/bkchem and strip DESTDIR. So we can
    install without patching upstream build system. Further remove API
    documentation and some files, that were removed by patch in earlier
    package versions.
  * debian/patches/: Removed. We can use the build system without patching.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 13 Oct 2008 13:19:24 +0200

bkchem (0.12.2-1) unstable; urgency=low

  * New upstream release 0.12.2.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 07 Jun 2008 18:35:55 +0200

bkchem (0.12.1-1) unstable; urgency=low

  * New upstream version 0.12.1.

  * debian/bkchem.1: Added.
  * debian/bkchem.1.xml: Updated.
  * debian/bkchem.doc-base (Section): Fixed accordingly to latest doc-base
    policy version 0.8.10.
  * debian/control: Added DM-Upload-Allowed for DM status.
    (Architecture): This is an architecture-independent package.
    (Uploaders): Removed LI as he retired from the team. Thanks for your work!
  * debian/copyright: Updated.
  * debian/rules: Removed several spaces.
    (build): Added target to create man-page.
    (install): Don't hardcode python version when removing files.

