=== debian/control ===
Source: bkchem
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders:
 Michael Banck <mbanck@debian.org>,
 Daniel Leidert <dleidert@debian.org>
Build-Depends:
 debhelper (>> 11~),
 python
Build-Depends-Indep:
 dh-python,
 python-pil,
 python-pmw (>= 1.2)
Standards-Version: 4.1.3
Homepage: http://bkchem.zirael.org
Vcs-Browser: https://anonscm.debian.org/git/debichem/packages/bkchem.git
Vcs-Git: https://anonscm.debian.org/git/debichem/packages/bkchem.git

Package: bkchem
Architecture: all
Depends:
 python-pil,
 python-pmw (>= 1.2),
 ${misc:Depends},
 ${python:Depends}
Suggests:
 python-cairo
Description: Chemical structures editor
 BKchem is a free chemical drawing program, which is written in Python.
 .
 Some of the features, you can expect:
  * Drawing (bond-by-bond drawing; templates for common rings; expanding of
    common-groups; draws radicals, charges, arrows; color support ...)
  * Editing (unlimited undo and redo capabilities; aligning; scaling;
    rotation (2D, 3D) ...)
  * Export/Import (fully supported SVG-, OpenOffice.org-Draw-, EPS-export;
    basic support for CML1 and CML2 import and export)
