=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE = bkchem
DESTDIR = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --with=python2 --parallel

override_dh_auto_install:
	dh_auto_install -- --strip=$(DESTDIR) --prefix=/usr --install-lib=/usr/lib/$(PACKAGE)
	$(RM) $(DESTDIR)/usr/lib/$(PACKAGE)/bkchem/plugins/plugins/code_to_convert_to_plugins.py
	$(RM) -r $(DESTDIR)/usr/share/doc/bkchem/api \
	         $(DESTDIR)/usr/share/doc/bkchem/INSTALL \
	         $(DESTDIR)/usr/share/doc/bkchem/RELEASE
