=== debian/watch ===
# See uscan(1) for format

version=3
opts=uversionmangle=s/_pre([^.]+)/~$1/ \
 http://bkchem.zirael.org/download/ bkchem-([\d\.]+(?:_pre.*)?)\.tar\.gz

# opts=uversionmangle=s/_pre(\d+)/~$1/
