## bkchem 0.14.0~pre4+git20211228

=== debian/changelog ===
bkchem (0.14.0~pre4+git20211228-3) unstable; urgency=medium

  * Team Upload.
  * Add patch so that "File properties" no longer raises an exception
    (Closes: #1015822)
  * Change /usr/bin/bkchem to pass through commandline options
    (Closes: #1015821)

 -- Stuart Prescott <stuart@debian.org>  Sat, 12 Nov 2022 00:07:04 +1100

bkchem (0.14.0~pre4+git20211228-2) unstable; urgency=medium

  * Team Upload.
  * Cherry-pick patches from upstream MRs for extra Python 3 fixes:
  * Update Standards-Version to 4.6.1 (no changes required).
  * Add lots of lintian overrides for false positives.
  * Add Rules-Requires-Root: no

 -- Stuart Prescott <stuart@debian.org>  Sun, 06 Nov 2022 23:26:08 +1100

bkchem (0.14.0~pre4+git20211228-1) unstable; urgency=medium

  * Team upload.
  * New upstream git snapshot with Python 3 support.
    - drop all patches, applied upstream.
    - add a new patch to handle config files from old versions.
  * Update upstream VCS location.
  * Change Vcs-* fields to salsa.debian.org.
  * Update build system:
    - use Python 3
    - build with pybuild
    - compile translations at build time
    - build documentation at build time
  * Update to debhelper-compat (= 13).
  * Drop old .menu file.
  * Move private Python module from /usr/lib to /usr/share.
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact, Name.
  * Update Standards-Version to 4.6.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sun, 09 Jan 2022 17:00:47 +1100
