=== debian/control ===
--- 
+++ 
@@ -6,26 +6,28 @@
  Michael Banck <mbanck@debian.org>,
  Daniel Leidert <dleidert@debian.org>
 Build-Depends:
- debhelper (>> 11~),
- python
+ debhelper-compat (= 13),
+ python3
 Build-Depends-Indep:
+ docbook-utils,
+ docbook-xml,
  dh-python,
- python-pil,
- python-pmw (>= 1.2)
-Standards-Version: 4.1.3
-Homepage: http://bkchem.zirael.org
-Vcs-Browser: https://anonscm.debian.org/git/debichem/packages/bkchem.git
-Vcs-Git: https://anonscm.debian.org/git/debichem/packages/bkchem.git
+ gettext,
+ python3-pil,
+Standards-Version: 4.6.1
+Homepage: https://bkchem.zirael.org
+Vcs-Browser: https://salsa.debian.org/debichem-team/bkchem
+Vcs-Git: https://salsa.debian.org/debichem-team/bkchem.git
+Rules-Requires-Root: no
 
 Package: bkchem
 Architecture: all
 Depends:
- python-pil,
- python-pmw (>= 1.2),
+ python3-pil,
  ${misc:Depends},
- ${python:Depends}
+ ${python3:Depends}
 Suggests:
- python-cairo
+ python3-cairo
 Description: Chemical structures editor
  BKchem is a free chemical drawing program, which is written in Python.
  .
