=== debian/watch ===
version=4
opts=uversionmangle=s/_pre([^.]+)/~$1/ \
 https://gitlab.com/bkchem/bkchem/tags?sort=updated_desc archive/@ANY_VERSION@/bkchem-\d\S*@ARCHIVE_EXT@
